<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tif__050330a7.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You posed for Rocco a couple of hours without sword and shield, but in heroic pose, looking down confidently.</Source>
      <Dest>彼に従い、剣と盾を外してポーズを取った。今回は少しばかりヒロイックなポーズを求められ、少々戸惑ってしまった。彼に観察されている間、私は身体中を撫で回されているような…くすぐったいような…何だか不思議な感覚にとらわれた…。</Dest>
    </String>
  </Content>
</SSTXMLRessources>